

/*GENERAL FORM STYLES
********************************************************/

form input.textfield, form textarea {
	border: 1px solid #999;
	padding: 4px 3px;
	background-color: #f7f7f7;
	color: #555;
}

form p {
	color: #8b001d;
	font-size: 1.2em;
	font-family: Georgia, serif;
}

form span.req {
	color: #cc0033;
	margin-left: 3px;
}

form.formWizForm li label {
	color: #C4A006;
}

form.formWizForm li div.info {
	color: white;
}


/*SEARCH BOX
********************************************************/

div#search {
	width: 207px;
	height: 33px;
	position: absolute;
	z-index: 10;
	top: 0px;
	right: 0px;
	background: transparent url('../images/layout/bgSearch.png') 0px 0px no-repeat;
}

form#searchForm {
	width: 207px;
	height: 33px;
	position: relative;
	z-index: 7;
}

form#searchForm input.textbox {
	width: 140px;
	height: 16px;
	margin: 0;
	padding: 0 0 0 18px;
	border: 0;
	font-size: 12px;
	color: #999;
	position: absolute;
	z-index: 8;
	top: 9px;
	left: 10px;
	font-family: Arial, sans-serif;
	background: transparent url('../images/layout/iconSearch.gif') 0px 1px no-repeat;
}

form#searchForm input.button {
	width: 14px;
	height: 14px;
	margin: 0;
	padding: 4px;
	border: 0;
	position: absolute;
	z-index: 9;
	top: 6px;
	right: 6px;
}



/*CONTACT US FORM
********************************************************/

form#contactUsForm {

}

form#contactUsForm label {
	display: block;
	float: left;
	width: 160px;
	padding: 3px 0 0 0;
}

form#contactUsForm input.textfield, form#contactUsForm textarea {
	width: 280px;
}

form#contactUsForm textarea {
	height: 140px;
}

form#contactUsForm input.button {
	margin-left: 160px;
}